#frame_supercoder {width:100%; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#333333;}
#frame_supercoder .supercoder_heading {width:99%; float:left; font-size:20px; text-transform:uppercase;   font-family:'Oswald', Arial, Helvetica, sans-serif; border-top:1px solid #cccccc; border-bottom:1px solid #075386; color:#075386; padding:5px 0; padding-left:1%; background:#F6F5F5;}
#frame_supercoder .supercoder_logo { width:100%; float:left; padding:15px 0;}
#frame_supercoder .supercoder_logo .supercoder_logo_area { width:100%; text-align:center}
#frame_supercoder .supercoder_logo .supercoder_logo_area img {width:60%;}
#frame_supercoder .icd_radios { width:100%; float:left; padding:20px 0 5px;}
#frame_supercoder .icd_radios .supercoder_r1 {margin-bottom:10px; float:left; margin:0 10px; font-weight:bold;}
#frame_supercoder .supercoder_search_area { float:left; width:100%;}
#frame_supercoder .supercoder_searchbox {
        position: relative;
        margin: 0 1% 1%;
		*margin: 0 1% 1% 0;
		width:98%; float:left;
    }
#frame_supercoder .icd_box { margin-top:10px;
  display: block; float:left;
  width: 82%;
  margin-right:5px;
  padding: 14px 12px;
  font-size:13px;
  line-height: 1.428571429;
  color: #555555;
  vertical-align: middle;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
          transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    }
#frame_supercoder .icd_box:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
#frame_supercoder .icd_box:-moz-placeholder {
  color: #999999;
}
#frame_supercoder .icd_box::-moz-placeholder {
  color: #999999;
}
#frame_supercoder .icd_box:-ms-input-placeholder {
  color: #999999;
}
#frame_supercoder .icd_box::-webkit-input-placeholder {
  color: #999999;
}
#frame_supercoder .icd_button {cursor:pointer; height: 45px; padding: 6px 0; font-size:13px;  border: 1px solid #ff910a; color: #fff; float:left; margin-top:10px; *width: 30%; width: 12%; border-radius:4px; background: rgba(254,182,69,1);
background: -moz-linear-gradient(top, rgba(254,182,69,1) 0%, rgba(255,145,10,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(254,182,69,1)), color-stop(100%, rgba(255,145,10,1)));
background: -webkit-linear-gradient(top, rgba(254,182,69,1) 0%, rgba(255,145,10,1) 100%);
background: -o-linear-gradient(top, rgba(254,182,69,1) 0%, rgba(255,145,10,1) 100%);
background: -ms-linear-gradient(top, rgba(254,182,69,1) 0%, rgba(255,145,10,1) 100%);
background: linear-gradient(to bottom, rgba(254,182,69,1) 0%, rgba(255,145,10,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feb645', endColorstr='#ff910a', GradientType=0 );		
    }
#frame_supercoder  .icd_button:hover {background: rgba(255,145,10,1);
background: -moz-linear-gradient(top, rgba(255,145,10,1) 0%, rgba(254,182,69,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,145,10,1)), color-stop(100%, rgba(254,182,69,1)));
background: -webkit-linear-gradient(top, rgba(255,145,10,1) 0%, rgba(254,182,69,1) 100%);
background: -o-linear-gradient(top, rgba(255,145,10,1) 0%, rgba(254,182,69,1) 100%);
background: -ms-linear-gradient(top, rgba(255,145,10,1) 0%, rgba(254,182,69,1) 100%);
background: linear-gradient(to bottom, rgba(255,145,10,1) 0%, rgba(254,182,69,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff910a', endColorstr='#feb645', GradientType=0 );
 outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);}
@media (max-width: 360px) {
#frame_supercoder .supercoder_logo .supercoder_logo_area { width:100%;}
#frame_supercoder .icd_radios .supercoder_r1 { width:100%; margin-bottom:10px; float:left;}
}
 @media (max-width: 640px) {
 #frame_supercoder .icd_box { border-radius:4px;}
 #frame_supercoder .icd_button {width: 36%; position:relative; border-radius:4px; }
}
#frame_supercoder .icd_results {float: left; width: 100%; margin-top: 20px; }
#frame_supercoder .icd_results .icd_tab { width:98%; padding:6px 1%; background:#dcdcdc; border-bottom:1px solid #ffffff; float:left;}
#frame_supercoder .icd_results .icd_text_result { width:98%; background:#fff; border-top:1px solid #1c9eda; border-bottom:1px solid #1c9eda; padding:5px; color:#e40664;  padding:6px 1%; float:left; font-weight:bold;}
#frame_supercoder .icd_results .icd_tab .supercoder_font12-blue { color:#0066CC} 
#frame_supercoder .icd_results .icd_tab .supercoder_font12-blk {color:#656565;}
#frame_supercoder .icd_results .supercoder_first_div { background:#075386; font-size:13px; width:100%; padding:5px; float:left; color:#fff;}
#frame_supercoder .icd_results .supercoder_first_div > span   {width:100px; float:left;} 
#frame_supercoder .icd_results .supercoder_first_div2 { background:#075386; color:#ffffff; font-size:15px;  width:83%; padding:5px; float:left;}
#frame_supercoder .icd_results .supercoder_scroll_area {float: left; width: 99%; height: 200px; overflow-y: scroll; overflow-x: hidden; display: block; border:1px solid #cccccc; margin-top:10px; }
#frame_supercoder .icd_results .supercoder_second_div {font-size:13px; width:100%; padding:10px 1% 1px; float:left; font-weight:bold}
#frame_supercoder .icd_results .supercoder_second_div2 {font-size:13px; width:100%; padding:1px 1% 5px; float:left;}
#frame_supercoder .icd_results .supercoder_second_div2 > a {color:#008dff !important; width:50px; float:left;}
#frame_supercoder .icd10_banner_area { width:100%; float:left; padding:10px 0;}
#frame_supercoder .icd10_banner_area img  { float:left; margin-right:10px; margin-bottom:5px;}